<table width="100%" border="0" cellpadding="0" cellspacing="0">
<tr bordercolor="DDE7AB"> 
<td width="2"></td>
<td width="40">
[field:zzzxq runphp="yes"]
if(@me=="11")@me="<font color='#FF9966'>开心篇</font>";
if(@me=="22")@me="<font color='#FF66FF'>甜蜜篇</font>";
if(@me=="33")@me="<font color='#0066CC'>深情篇</font>";
if(@me=="44")@me="<font color='#6699FF'>柔情篇</font>";
if(@me=="55")@me="<font color='#6699FF'>伤感篇</font>";
if(@me=="66")@me="<font color='#808080'>沧桑篇</font>";
if(@me=="77")@me="<font color='#996633'>苦涩篇</font>";
if(@me=="88")@me="<font color='#996633'>无奈篇</font>";
if(@me=="99")@me="<font color='#996633'>愤怒篇</font>";
if(@me=="100")@me="<font color='#996633'>分享篇</font>";
if(@me=="")@me="<font color='#FF9966'>开心篇</font>";
[/field:zzzxq]
</td>
<td width="*"><a target="_blank" title="[field:title/]" href="[field:arcurl/]"> 
<font color="#800000"><div style="display:block;width:180px;height:20px;word-break:keep-all;white-spacing:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:left;">[field:title/]</div></font></a></td>
<td width="10" align="center">[field:zzzdisplay runphp="yes"]if(@me=="1")@me="<font color=#0099CC>开</font>";else @me="<font color=#FF6666>秘</font>";[/field:zzzdisplay]</td>
<td width="20"><img src="[field:zzztq/]" border="0" align="middle"></td>
<td width="20"><img border="0" src="/templets/default/diary/TIME.gif" width="20" height="20" title="[field:pubdate function="MyDate('Y-m-d h:i',@me)"/]"></td>
</tr>
</table>